/*
 Theme Name:     Customizr Child
 Theme URI:      http://mysite.com/
 Description:    My description
 Author:         Me
 Author URI:     http://www.akteone.de/
 Template:       customizr
*/<br>

body {
background-color: white;
}

.widget-front .round-div { border-color: white; }

h1, h2, h3, h4, h5, h6 {
letter-spacing: 1px;
}


/*Slider size*/
.page-id-946 .carousel .item {
max-height: 50%;
}

/* seitentitel ausblenden */
.page-id-XX .entry-title { display: none; }
.entry-header {
display: none;
}

/* tabelle */
.hentry tr:nth-child(odd) td, .hentry tr:nth-child(odd) th, .hentry tr:nth-child(even) td, .hentry tr:nth-child(even) th {
   background-color: transparent;
   border: 0px;
}
.hentry table {
   margin-bottom: 0px;
   width: auto;
}

/* START OF Remove the ‘breadcrumb’ at top of pages */
.breadcrumbs {
display: none;
}
/* END OF Remove the ‘breadcrumb’ at top of pages */
.page {
   background-color: transparent;

}


/* START OF Change the Navbar Colors/Font/Size */
.navbar .nav > li > a, .navbar .nav > li > a,
.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a {
letter-spacing: 2px;
color: #666666;
}

a:link {color:#999999;} /* unvisited link */
a:visited {color:#666666;} /* visited link */
 /* mouse over link */
a:hover,
a:focus {
  color: #cccccc;
  text-decoration: none;
}


/* MENU aufklappfenster bzw zweite ebene */
/* Level 2 Surround */
.dropdown-menu {
background-color: white ;
}
/* Level 2/3 dropdown link before hover */
.dropdown-menu > li > a {
background-color: white ;
color: white;
}
/* Level 2 dropdown link with hover */
.dropdown-menu > li > a:hover {
background-color: white !important;
color: #cccccc !important;
}
/* Level 3 Surround */
.dropdown-submenu  > .dropdown-menu {
background-color: darkblue ;
}
/* Level 2/3 dropdown link before hover */
.dropdown-menu > li > a {
background-color: white ;
color: white;
}
/* Level 3 dropdown link with hover */
.dropdown-submenu  > .dropdown-menu > li > a:hover {
background-color: lightgreen !important;
color: black !important;
}

body {
background-color: white;
}

.products{
text-align: center;
}
/*
.price {
text-align: right;
}
.products > li > a  {
text-align: left;
}
*/

.woocommerce-result-count{
font-style: italic;
    font-size: 13px;
color: #cccccc;
} 


/*begin der produktabteilung solo*/
.label {
font-style: italic;
    font-size: 16px;
color: black;
}

.product_title.entry-title{
    font-size: 20px;
} 
.summary.entry-summary > div > p {
text-align: left;
}
.summary.entry-summary > form > table > tbody > tr > td {
background-color: white;
}

.posted_in {
float: right;
font-style: italic;
    font-size: 13px;
color: #cccccc;
}
.sku_wrapper {
font-style: italic;
    font-size: 13px;
color: #cccccc;
}
/*
.posted_in {
float: right;
font-style: italic;
    font-size: 13px;
color: #cccccc;
margin-top: 10%;
}
.summary.entry-summary{
float: right;
}
.summary.entry-summary > div > p > span {
text-align: right;
margin-left: 90%;
}
.summary.entry-summary > div > p {
text-align: left;
margin-left: 0px;
margin-top: 20px;
}
.stock.in-stock{
text-align: right;
margin-left: 90%;
}
form.cart {
float: right;
text-align: right;
margin-top: 10px;
}
*/
/*ende der produktabteilung solo*/


/*left sidebar menu grauer balken weg !works!*/
#left  .cat-item.on{
display: block;
background-color: white !important;
color: white !important;
letter-spacing: 1px;
}
#left  .cat-item{
letter-spacing: 1px;
}

#main-wrapper .page-title {
background-color: none;
    font-size: 25px;
    font-weight: bold;
letter-spacing: 2px;
}
#main-wrapper .row.column-content-wrapper {
background-color: white;
    font-size: 15px;
    font-weight: semibold;
}

/*-------------begin menu text left sidebar----
#main-wrapper .widget li {
    line-height: 25px;
    border-bottom: 1px solid rgb(238, 238, 238);
    position: relative;
}

#main-wrapper .widget li a {
    text-shadow: 0px 1px 0px white;
}
.widget_archive li a, .widget_categories li a, .widget_pages li a, .widget_links li a, .widget_meta li a, .widget_nav_menu li a {
    font-size: 13px;
}
a:hover, a:focus {
    color: rgb(0, 85, 128);
    text-decoration: underline;
}
a:focus {
    outline: thin dotted rgb(51, 51, 51);
    outline-offset: -2px;
}
---------end menu text left sidebar*/